/*
Theme Name: Caert Thresoor
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

:root {
	--site-width: 1152px;
	--site-max: 1920px;
	--gutter: 12px;
	--col-width: 74px;
	--green: #70a8a8;
	--blue: #226696;
	--red: #d09596;
	--dark: #292929;
	--indent: 32px;
	--padding: 5vw;
	--header-height: 100px;
	--huge: 68px;
	--h1: 48px;
	--h2: 32px;
	--h3: 24px;
	--h4: 18px;
}

/* flickity witruimte fix? */
html {
	overflow-y: scroll;
}

/* grid */
body.logged-in #wrapper #main {
	xbackground: url("/wp-content/uploads/proworks-grid.png") repeat-y 50% 50%;
}

.row, .row.row-collapse {
    max-width: var(--site-width);
}

.row.row-large {
    max-width: calc(var(--site-width) + 34px);
}

.row.row-divided {
	max-width: 1130px;
}

.container {
	max-width: var(--site-width);
	padding: 0;
	margin: 0 auto;
}

.col {
	padding: 0 var(--gutter);
}

/* header */    
#masthead {
	max-width: var(--site-width) !important;
	margin: 0 auto;
}

	#masthead .header-inner {
		padding: 0 var(--gutter);
	}
	
.logo-left .logo {
    margin-right: 1em;
}
	
/* global */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-weight: 500 !important;
	word-wrap: break-word;
	margin-bottom: 2vw;
	line-height: 1em;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight: 700;
}

h1, .h1, .banner h1, .banner .h1 {
	font-size: var(--h1);
}

h2, .h2, .banner h2, .banner .h2 {
	font-size: var(--h2);
}

h3, .h3, .banner h3, .banner .h3 {
	font-size: var(--h3);
}

h4, .h4, .banner h4, .banner .h4 {
	font-size: var(--h4);
}

h5, .h5 {
	font-size: 16px;
}

h6, .h6 {
	font-size: 14px;
}

.huge {
	font-size: var(--huge);
}

p, .banner p {
	margin-bottom: 2vw;
}

strong {
	font-weight: bold;
}

em {
	font-family: 'PT Serif';
}

.uppercase {
	letter-spacing: 0.04em;
}

.nomargin {
	margin: 0;
}

.button {
	padding-right: 8px;
}

.button:not(.icon) i {
    margin-right: 0 !important;
    background-color: var(--red);
    padding: 4px;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    margin-left: 0.75em !important;
}

.bg-kompas .col-inner {
	background-image: url('/wp-content/uploads/sites/4/kompas.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 200px;
}

.red {
	color: var(--red) !important;
}

.blue {
	color: var(--blue) !important;
}

.green {
	color: var(--green) !important;
}

.narrow {
	font-family: 'PT Sans Narrow' !important;
}

.padding .col-inner {
	padding: 0 var(--gutter);
}

.gap-element.padding {
	padding-top: var(--padding) !important;
}

.gap-element.header {
	padding-top: var(--header-height) !important;
}

.section.bottom {
	align-items: flex-end;
}

.row.bg-white .col-inner {
	background-color: #fff;
}

.indent {
	padding-left: var(--indent);
}

.single-post .entry-divider {
	display: none;
}

.box-image .box-badge {
    position: absolute;
    z-index: 999;
    color: #000;
    background: #fff;
    padding: 0 0.75em 0.75em 0;
    top: 0;
    font-size: 0.75em;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: uppercase;
}

#hits .box {
	background-color: #fff;
	margin-bottom: 2em;
	padding: 1vw;
}

	#hits .box-text {
		xpadding: 2vw;
	}
	
	#hits .badge {
		left: 1vw;
	}
	
.entry-category.is-xsmall {
	xdisplay: none;
}

.border-line:after {
	background-image: url('/wp-content/uploads/sites/4/2020/01/divider.png');
	height: 7px;
	width: 100%;
	content: '';
	position: absolute;
	bottom: 0;
}
	
.back-to-top {
	right: var(--gutter);
	bottom: 0;
	background-color: var(--blue) !important;
	color: #fff !important;
	border-radius: 0 !important;
	height: 48px;
	width: 48px;
	border: 2px solid var(--blue) !important;
}

	.back-to-top i {
		top: 0;	
	}	
@media only screen and (max-width: 849px) {
	:root {
		--indent: 12px;
		--h1: 32px;
	}
	
	.header-main li.html.custom {
    	display: block;
	}
}

@media only screen and (min-width: 849px) {
	.large-6.maxwidth .col-inner {
		max-width: 574px;
	}
}

@media only screen and (max-width: 1152px) {
	.row-large>.col {
   		padding: 0 var(--gutter);
	}
}

@media only screen and (min-width: 1920px) {
	
}